/* @override 
	http://circulatinglib.dev/interface/circlib-screen.css
	http://circulatinglibrary.net/interface/circlib-screen.css
*/

/* @group Text Styles */

body 
	{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 62.5%;
	}

h1, h2, h3, h4, h5, h6 
	{
		font-family: "costa-1", "costa-2", Georgia, "Times New Roman", Times,  serif;
		margin: 1.3em 0 0.2em 0;
		padding: 0;
		text-shadow: #fff 0 1px 1px;
	}
	
a:link 
	{
		color: #006670;
	}

a:hover, a:active, a:focus 
	{
		color: #c58a7e;
	}

a:visited 
	{
		color: #7a9c6e;
	}
	
a:visited:hover
	{
		color: #c58a7e;
	}	

p, ol, ul, blockquote 
	{
		margin: 0 0 0.9em 0;
		padding: 0;
	}


blockquote 
	{
		font-size: 0.9em;
		margin: 0.2em 1em;
		line-height: 1.2;
	}

/* @end */

/* @group Globals */

body 
	{
		margin: 0;
		padding: 0;
		background: #fff url(/interface/body-bg.gif);
	}

.clear 
	{
		clear: both;
		height: 0;
	}

#content 
	{
		border-top: 1px solid #fff;
		border-bottom: 1px solid #84b36c;
		line-height: 1.4;
		font-size: 1.3em;
		margin: 0 -8px 0 -8px;
		padding: 1em 21px;
		overflow: auto;
	}

	

#container 
	{
		width: 770px;
		margin: 10px auto;
		padding: 10px;
		background: #e8f2e4 url(/interface/container-shine.gif) repeat-x left top;
		border: 1px solid #103737;
		-webkit-box-shadow: 0 2px 5px #5a7515;
		-moz-box-shadow: 0 2px 5px #5a7515;
		box-shadow: 0 2px 5px #5a7515;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

p.byline 
	{
		text-align: center;
		font-style: italic;
		font-family: "costa-1","costa-2", sans-serif;
		font-size: 1.3em;
		margin: 0 -8px;
		padding: 0.5em 0 0.7em 0;
		border-bottom: 1px solid #84b36c;
	}

#branding img#logo 
	{
		display: block;
		margin: 21px auto 1em auto;
	}

#branding a img#logo
	{
		border: none;
	}
	
.pagination 
	{
		font-family: "ff-tisa-web-pro-1", "ff-tisa-web-pro-2", Times, "Times New Roman", Georgia, serif;
		margin: 2em 0;
		padding: 0;
		font-weight: bold;
		width: 100%;
		float: left;
	}

div.pagination span a 
	{
		text-decoration: none;
		font-family: "costa-1","costa-2", sans-serif;
		font-size: 1.0em;
		font-style: italic;
		font-weight: normal;
	}

.older 
	{
		float: left;
		width: 49%;
	}

.newer 
	{
		width: 49%;
		float: right;
		text-align: right;
	}

/* @end */

/* @group Primary Content */

#primary-content 
	{
		float: left;
		width: 490px;
		margin: 0 0 1em 0;
	}
	
#primary-content h1
	{
		margin-top: 0;
		text-align: center;
		text-transform: uppercase;
	}

/* @group Posts */

.post
	{
		font-size: 1.1em;
		line-height: 1.3;
	}

.post .entry-title 
	{
		
		padding: 0;
		margin: 0;
		text-align: center;
		border-bottom: 4px solid #91a168;
	}
	
.post h1.entry-title	
	{
		padding: 0.5em 0;
		text-transform: none !important;
	}
	
.post ul, .post ol
	{
		list-style-position: inside;
		margin-left: 1em;
	}
	
.post .entry-title a 
	{
		margin: 0;
		padding: 0.5em 0;
		display: block;
		text-decoration: none;
	}
		
.post p
	{
		margin: 0 0 0.4em 0;
	}
	
.post .entry *
	{
		line-height: 1.5;
		margin: 0 0 0.6em 0;
	}
	
	
.post .entry blockquote
	{
		font-size: 1.0em;
		margin: 0.6em 2em;
	}



.post .entry img 
	{
		border: 1px solid #84b36c;
		padding: 8px;
		display: block;
		margin: 10px auto;
		background: #fff;
		-webkit-box-shadow: 0 1px 3px #84b36c;
		-moz-box-shadow: 0 1px 3px #84b36c;
		box-shadow: 0 1px 3px #84b36c;		
	}

p.date-posted 
	{
		padding: 0.25em 0 0.5em 0;
		margin: 0 0 1.5em 0;
		font-size: small;
		text-transform: uppercase;
		font-family: "Times New Roman", Times, serif;
		color: #895f61;
		text-align: center;
		border-bottom: 1px solid #91a168;
	}
	
.comments-section p.date-posted
	{
		padding: 0.25em 0 0.5em 0;
		margin: 0 0 1em 0;
	}
	
.date-posted a
	{
		text-decoration: none;
		text-transform: none;
		font-style: italic;
		font-size: 1.2em;
	}	
	
.comments-section p.date-posted a
	{
		font-size: ;
	}

p.comment-meta-data	
	{
		clear: both;
		margin-top: 1.5em;
		font-size: small;
		font-style: italic;
		text-align: center;
		font-family: Georgia, "Times New Roman", Times, serif;
		padding: 0 0 0.5em 0;
		color: #895f61;
		border-bottom: 1px solid #91a168;
	}
	
a.comment-meta-data
	{
		text-decoration: none;
	}	

p.comment-number 
	{
		float: left;
		font-weight: bold;
		margin: 0 10px 0 0;
		font-size: large;
		padding: 5px 5px 0 5px;
	}

.comments-section p.date-posted 
	{
		text-transform: none;
		font-size: 1em;
	}

div.comments-wrapper h2 
	{
		padding: 0.2em 0 0.2em 0;
		margin: 0 0 0.2em 0;
		border-top: 4px solid #91a168;
		border-bottom: 2px solid #91a168;
	}
	
.comments-section p.date-posted a
	{
		font-size: 1em;
	}	
	
p#txpCommentInputForm	
	{
		color: #84b36c;
		padding: 1em 2em;
		font-size: 1.2em;
		
	}
.post ul li
	{
		border: none;
		list-style: disc;
	}


/* @end */

/* @group Comments */

h2#comment
	{
		clear: both;
	}

#txpCommentInputForm div.comments-wrapper h3 
	{
		font-size: 1.3em
	}

form#txpCommentInputForm 
	{
		margin: 0;
		padding: 0;
		font-family: "ff-tisa-web-pro-1", "ff-tisa-web-pro-2", Georgia, Times, "Times New Roman", serif;
	}
	
form#txpCommentInputForm label
	{
		margin: 0.2em 0 0.2em 0;
		display: block;
		font-weight: bold;
		font-family: "ff-tisa-web-pro-1", "ff-tisa-web-pro-2", Georgia, Times, "Times New Roman", serif;
	}
	
form#txpCommentInputForm input
	{
		display: block;
		width: 60%;
		margin: 0 0 0.7em 0;
	}
	
form#txpCommentInputForm textarea
	{
		width: 100%;
		margin: 0 0 0.5em 0;
	}

form#txpCommentInputForm input#txpCommentPreview 
	{
		display: inline !important;
		width: auto;
	}

form#txpCommentInputForm div#set-remember input, form#txpCommentInputForm div#set-remember label
	{
		display: inline;
		width: auto;
	}

form#txpCommentInputForm div#submit-area
	{
		padding: 5px;
		margin: 5px 0;
		background: #d1e1d8;
		text-align: center;
		border: 1px solid #e1f4ea;
		border-top: 1px solid #92a399;
		
	}

form#txpCommentInputForm input#txpCommentSubmit 
	{
		display: inline !important;
		width: auto;
	}	
	

.comments-section 
	{
		margin: 0;
	}
	
.comments-section a
	{
		text-decoration: none;
	}

.comment-entry 
	{
		padding: 1em 0;
		font-size: 1.1em;
		line-height: 1.3;
	}

.author, .commentator-catriona
	{
		border: 1px solid #CCB48F;
		background: #E6DCCF;
		padding: 1em 2em;
	}

/* @end */

ul.archive-list 
	{
		list-style: none;
		margin: 1em;
	}

ul.archive-list li 
	{
		margin: 0.5em 0;
		padding: 0.5em 0;
		border-bottom: 1px dashed #000;
	}



/* @end */

/* @group Secondary Content & Sidebar */

#secondary-content 
	{
		float: right;
		width: 200px;
	}
	
#secondary-content a
	{
		text-decoration: none;
		font-weight: bold;
		font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2", Georgia, "Times New Roman", serif;
	}
	
#secondary-content h2 
	{
		margin: 0.5em 0 0.2em 0;
		color: #895f61;
	}	

.sidebar 
	{
		list-style: none;
		margin: 0 0 0.5em 0;
		padding: 0;
	}
	
ul.sidebar li
	{
		margin: 0 0 0.5em 0;
	}
	
ul#category-nav li
	{
		margin: 0;
	}		

#secondary-content dt 
	{
		letter-spacing: 2px;
		margin: 0.5em 0 0.3em 0;
		font-size: 1.1em;
		border-bottom: 1px solid #84b36c;
		font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2", Georgia, "Times New Roman", serif;
	}

#footer
	{
		margin: 0 -8px 0 -8px;
		border-top: 1px solid #fff;
		color: #50591d;
		font-weight: bold;
		font-size: 1.2em;
		font-family: "costa-1","costa-2", sans-serif;
		clear: both;
		padding: 1em 2em;
		text-align: center;
		
	}
	

#secondary-content dl 
	{
		margin: 0 0 0.5em 0;
	}

#secondary-content dd 
	{
		margin: 0;
		padding: 0;
	}

/* @end */



/* @group Search */

form#search-box 
	{
		margin: 10px 0;
		padding: 0;
	}

form#search-box input
	{
		margin: 0;
		padding: 0;
	}

/* @end */

